summaryrefslogtreecommitdiff
path: root/benchmarks/pugixml/.env/build.sh
diff options
context:
space:
mode:
Diffstat (limited to 'benchmarks/pugixml/.env/build.sh')
-rw-r--r--benchmarks/pugixml/.env/build.sh6
1 files changed, 6 insertions, 0 deletions
diff --git a/benchmarks/pugixml/.env/build.sh b/benchmarks/pugixml/.env/build.sh
new file mode 100644
index 0000000..0b387b2
--- /dev/null
+++ b/benchmarks/pugixml/.env/build.sh
@@ -0,0 +1,6 @@
+#!/bin/sh
+
+set -e
+
+clang++ pugixml.cpp bench.cpp count_highway_crossings.cpp pubmed_len.cpp -O3 -flto -march=native -o bench
+